/* Start Bootstrap Mod. */
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0;
    margin-left: 0;
}

.navbar-collapse.collapse {
    padding-bottom: 0;
    overflow: visible!important;
    background: transparent;
	
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
}

.navbar-brand {
    height: 0;
    padding: 0 0 0 20px;
    font-size: 18px;
    line-height: 0;
}


/* End Bootstrap Mod. */






/* Start Flex Slider Mod. */
.flexslider .slides img {
    height: auto;
}

.flex-control-nav  {
    width: 100%;
    position: absolute;
    bottom: 30px;
}

/* End Flex Slider Mod. */







/*General*/
body {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #797979;
	font-smooth: always;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
}


element.style {
    left: auto;
    margin-top: -158.5px;
}


a {
	text-decoration: none;
	-moz-transition: all linear .3s;
	-webkit-transition: all linear .3s;
	-o-transition: all linear .3s;
	transition: all linear .3s;
}

a:hover {
	text-decoration: none;
}

img {
	max-width: 100%;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: 500;
	color: #7e7e7e;
	border-width: 1px;
	border-style: solid;
	padding: 0 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-moz-transition: border linear .3s;
	-webkit-transition: border linear .3s;
	-o-transition: border linear .3s;
	transition: border linear .3s;
}

textarea {
	padding: 15px;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	background: rgba(62, 212, 255, 0.5);
	border-color: #01b1d7 !important;
	outline: none;
	color: #333;
}

.btn {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: 600;
	width: auto;
	height: auto;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-transition: background .3s linear;
	-webkit-transition: background .3s linear;
	-o-transition: background .3s linear;
	transition: background .3s linear;
}

.btn:focus {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
}

.cover {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 2;
}

.container {
	position: relative;
	z-index: 3;
}

/*Header*/
/*Top nav left*/
.top-nav {
	color: #757474;
	border-bottom: none;
	background-color: #fff;
	height: 120px;
	padding-top: 20px;
	z-index: 9999999;
	margin:0 50px;
}

/*Top left Menu*/
.top-left {
	float: right;
	padding:0;
	margin:0;
}

.top-left ul >li {
	display: inline-block;
	margin-right: 25px;
}

.top-left a {
	font-size: 18px;
	color: #fff;
	padding: 0 0 0 10px;
}

.top-left a:hover {
	color: #8fc542;
}

/*Top Right Menu*/
.top-right {
	float: right;
}

.top-right p:before {
	font-size: 13px;
	color: #8fc542;
}

.top-right p {
	font-family: 'Droid Sans', sans-serif;
	font-weight: 400;
	font-size: 10.5pt;
	color: #8b8a8a;
	padding-top: 20px;
}


.top-right i {
	font-size: 22px;
	color: #8fc542;
	margin-right: 5px;
	margin-bottom: 4px;
}


.top-right a {
	font-size: 12px;
	color: #fff;
}

.top-right a:hover {
	color: #8fc542;
}


.top-right .ordinal {vertical-align:super; font-size:8pt;}


.top-right .btn {
	color: #fff;
	font-size: 11pt;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
    background: #8fc542;
    margin-bottom: 0;
    margin-top: 20px;
    margin-right: 15px;
	padding: 12px 40px;
    float: right;
    border: none;
    border-radius: 25px;
	text-transform:uppercase;
}

.top-right .btn:hover {
	color: #fff;
    background: #000;
}

/*Nagivation*/
#main-nav {
	padding: 0;
	background: #8fc542;
	height: 75px;
}

/*Affix*/
#main-nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
	height: 75px;
    background-color: #8fc542;
    color: #fff;
    z-index:10;
	-moz-box-shadow: 0 1px 2px #ebebeb;
	-webkit-box-shadow: 0 1px 2px #ebebeb;
	box-shadow: 0 5px 5px rgba(0,0,0,.15);
    transition: all 0.3s;
}

.navbar {
	margin:0;
	z-index: 99999;
	color:#000;
}

#main-nav .navbar-header a {
	background: transparent;
	color: #fff;
}
/*Toggle Menu*/
#main-nav .navbar-toggle {
	background-color: #8fc542;
}

#main-nav .navbar-toggle span {
	background-color: #fff;
}

/*Main Menu*/
#main-nav .navbar-right {
	margin: 0 0 0 30px;
	float: left!important;
	vertical-align:middle;
}

#main-nav .navbar-right li {
	padding: 0;
	border-right: 1px solid rgba(255,255,255,0.3);
}

#main-nav .navbar-nav>li.last {
	padding: 0;
	border-right: none;
}


#main-nav .navbar-right li > a {
	font-size: 15px;
	font-weight: 500;
	color: #fff;
	letter-spacing: 1px;
	height: 75px;
	padding: 25px 20px;
	
}

#main-nav .navbar-right li > a:focus {
	color: #8fc542;
    background: none;
    outline: none;
}

#main-nav .navbar-nav>li>a:hover,
#main-nav .navbar-nav>li.active>a {
	color: #fff;
    background: #000;
}










#main-nav .navbar-left {
	margin: 0 0 0 30px;
	float: right!important;
	vertical-align:middle;
}

#main-nav .navbar-left li {
	padding: 0;
	border-right: none;
}

#main-nav .navbar-nav>.navbar-left>li.last {
	padding: 0;
	border-right: none;
}


#main-nav .navbar-left li > a {
	font-size: 15px;
	font-weight: 300;
	color: #fff;
	letter-spacing: 1px;
	height: 75px;
	padding: 25px 20px;
	
}

#main-nav .navbar-left li > a:focus {
	color: #8fc542;
    background: none;
    outline: none;
}

#main-nav .navbar-nav>.navbar-left>li>a:hover,
#main-nav .navbar-nav>.navbar-left>li.active>a {
	color: #fff;
    background: #000;
}
















/** Carousel (Slide Show) Caption **/
.carousel-caption
{
	bottom: 140px;
	left: 140px;
	padding-right: 20px;
	padding-left: 20px;
	width: 700px;
}


.carousel-caption h2 {
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	font-size: 33px;
	margin-bottom:0;
	padding-bottom:0px;
	letter-spacing: -1px;
	text-align:left;
}

.carousel-caption span {
	padding: 0 10px;
	background-color: transparent;
	color: #fff;
}

.carousel-caption p {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 17px;
	font-style: normal;
	text-align: left;
	line-height: 24px;
	margin-top: 20px;
	margin-bottom: 10px;
	color: #fff;
}


.carousel-caption .des {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 55px;
	font-style: normal;
	text-align: left;
	margin-top: 0;
	margin-bottom: 0;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	text-transform:uppercase;
	letter-spacing: 1px;
}


.carousel-caption button {
	color: #fff;
	font-size: 11pt;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
    background: #8fc542;
    margin-bottom: 0;
    margin-top: 20px;
    margin-right: 15px;
	padding: 15px 35px;
    border: none;
    border-radius: 25px;
	text-transform:uppercase;
	float:left;
}

.carousel-caption button:hover {
	color: #fff;
    background: #000;
}


.carousel-indicators
{
	bottom:10px;
}


.carousel-indicators li
{
	bottom: 70px;
	width:17px;
	height:17px;
	border:1px solid #b5b4b4;
	background:#3290a3;
}


.carousel-indicators .active
{
	bottom: 70px;
	width:19px;
	height:19px;
	background:#45219d;
}



.carousel-inner {
	max-height: inherit;
	margin-top: 0;
}



.carousel-inner > .item > img
{
	width: 100%;
	height:auto;
}


.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 8%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    background-color: rgba(0, 0, 0, 0);
    filter: alpha(opacity=50);
    opacity: .5;
}


.carousel-control .left {
	background:url(../images/Carousel-Left.png) center center;
}

.glyphicon-chevron-left:before {
	border: 1px solid #fff;
	border-radius: 50%;
	padding:2px
}


.glyphicon-chevron-right:before {
	border: 1px solid #fff;
	border-radius: 50%;
	padding:2px
}



/** Carousel (Slide Show) Caption **/









































/*Search Form*/
.search-form {
	padding: 10px;
	position: absolute;
	bottom: -76px;
	right: 15px;
	z-index: 3;
	background: #fff;
	visibility: hidden;
	opacity: 0;
	transition: opacity .5s linear;
	-moz-box-shadow: 0 1px 2px #ebebeb;
	-webkit-box-shadow: 0 1px 2px #ebebeb;
	box-shadow: 0 1px 2px #ebebeb;
}

.search-form.visible {
	visibility: visible;
	opacity: 1;
}

.search-form input {
	height: 40px;
	width: 275px;
	border-color: #e8e8e8;
}












/********************************** START HOME PAGE CONTENT **********************************/

/************ Start Scroll To Top Button ************/
#scroll-top
{
	width: 40px;
	height: 40px;
	color: #8fc542;
	background: #333333;
	text-align: center;
	position: fixed;
	right: 25px;
	bottom: 20px;
	z-index: 9999;
	cursor: pointer;
	border-radius: 50%;
	line-height: 50%;
	display: none;
	align-items: center;
	justify-content: center
}

#scroll-top:hover {
	background: #818386;
}

#scroll-top i
{
	color:#8fc542;
	font-size: 22px;
	padding:8px 10px;
	font-weight: 100;
}

/************ End Scroll To Top Button ************/







/************ Start 3 Services Section ************/
.serv {
	margin-top: -60px;
	padding-bottom: 0;
}

.serv .serv-box {
	border: 1px dashed #ccc;
	padding: 20px;
	height: 160px;
}

.serv .serv-box h2 {
	font-size: 16pt;
	font-weight: 700;
	color: #000;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-top:0;
}


/************ End 3 Services Section ************/








/************ Start About Us Section ************/
.about-us {
	padding-bottom: 0;
	padding-top: 140px;
}

.about-us h1 {
  font-size: 40px;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  color: #000;
  text-align:center;
  margin-top: 0;
  margin-bottom:0;
  text-transform: uppercase;
  position: relative;
}

.about-us h1 span {
  font-weight: 700;
}

.about-us .lines {
  margin: auto;
  width: 70px;
  position: relative;
  border-top: 1px solid #ccc;
  margin-top: 15px;
  margin-bottom: 15px;
}

.about-us .lines:before {
  position: absolute;
    content: "";
    display: inline-block;
    height: 18px;
    width: 18px;
    top: -10px;
    border: 4px solid #fff;
    border-radius: 0;
    background: #8fc542;
   left: 27px;
}

.about-us hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
	display: block;
    unicode-bidi: isolate;
    -webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: auto;
    -webkit-margin-end: auto;
}

.about-us p {
    margin-top: 10px;
	margin-bottom: 50px;
	color: #797979;
    font-size: 12pt;
    font-weight: 400;
    line-height: 23px;
    text-align: center;
}

.about-us .abut-pic {
	margin:0;
	padding:0;
	width: 100%;
}

.about-us .descrtxt{
	margin-left: 5px;
}

.about-us h2{
	color: #45484d;
	font-size: 28px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	margin-top: 0;
	margin-bottom: 22px;
	text-transform:capitalize;
}

.about-us .descrtxt p{
	font-size: 16px;
    line-height: 23px;
    color: #797979;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	margin-bottom: 20px;
	padding-right: 25px;
	text-align:left;
}

.about-us .descrtxt .list-group-item-success{
	padding: 15px 0;
	background-color: rgba(143,197,66,0.0);
	margin-top: 0;
}

.about-us  .descrtxt li{
	color:#797979;
	font-size: 16px;
	font-weight: 400;
	text-align:left;
	margin-bottom: 0;
	margin-left: 25px;
	padding: 0 0 6px 0;
}
/************ End About Us Section ************/








/************ Start All Services Section ************/
.our-servs {
	padding-bottom: 100px;
	padding-top: 160px;
	border-bottom: 1px dashed #ccc;

}

.our-servs h1 {
  font-size: 40px;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  color: #000;
  text-align:center;
  margin-top: 0;
  margin-bottom:0;
  text-transform: uppercase;
  position: relative;
}

.our-servs h1 span {
  font-weight: 700;
}

.our-servs .lines {
  margin: auto;
  width: 70px;
  position: relative;
  border-top: 1px solid #ccc;
  margin-top: 15px;
  margin-bottom: 15px;
}

.our-servs .lines:before {
  position: absolute;
    content: "";
    display: inline-block;
    height: 18px;
    width: 18px;
    top: -10px;
    border: 4px solid #fff;
    border-radius: 0;
    background: #8fc542;
   left: 27px;
}

.our-servs hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
	display: block;
    unicode-bidi: isolate;
    -webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: auto;
    -webkit-margin-end: auto;
}

.our-servs p {
    margin-top: 10px;
	margin-bottom: 50px;
	color: #797979;
    font-size: 12pt;
    font-weight: 400;
    line-height: 23px;
    text-align: center;
}



.our-servs .servs-box {
	border: 1px dashed #ccc;
	padding: 0;
	margin:0;
}

.our-servs .servs-box h2 {
	font-size: 17px;
	font-weight: 700;
	color: #000;
	padding-top: 30px;
	margin-top:0;
	margin-bottom: 0;
	padding-bottom:0;
	text-transform:uppercase;
}

.our-servs .servs-box p {
	font-size: 14px;
    line-height: 23px;
	font-weight: 400;
	padding: 20px 20px;
	margin-top:0;
	margin-bottom:0;
}
/************ End All Services Section ************/









/************ Start Numbers Section ************/
.numbrs {
	padding-bottom: 20px;
	padding-top: 20px;
	border-bottom: 1px dashed #ccc;

}

.numbrs h2 {
  font-size: 110px;
  font-family: 'Lato', sans-serif;
  font-weight: 900;
  color: #000;
  margin-top: 0;
  margin-bottom:0;
  text-transform: uppercase;
  position: relative;
}

.numbrs p {
    margin-top: 3px;
	margin-bottom: 20px;
	color: #999c9d;
    font-size: 13pt;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	text-transform:uppercase;
}


.numbrs .lines {
  margin: auto;
  width: 80px;
  position: relative;
  margin-top: 0;
  margin-bottom: 15px;
  float:left;
}

.numbrs hr {
	border-bottom: 4px solid #8fc542;
}
/************ End Numbers Section ************/







/************ Start Google Map Section ************/
.map-drk {
	border-bottom: 1px dashed #ccc;
	margin:0;
	padding:0;
}

.map-drk .container-fluid {
	padding-right: 0;
    padding-left: 0;
}
/************ End Google Map Section ************/






/************ Start Logos Section ************/
.logos {
	padding-bottom: 60px;
	padding-top: 100px;
}
/************ End Logos Section ************/









/************ Start Expert Section ************/
.expert {
	padding-bottom: 0;
	padding-top: 60px;

}

.expert h2 {
    color: #000000;
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
	padding-bottom: 10px;
}

.expert h2 span {
    font-weight: bold;
}

.expert p {
	padding-right: 30px;
	font-size: 16px;
}


.expert .pont {
    position: relative;
    display: inline-block;
}

.expert .pont .offline {
    background: #b7b7b7;
}
.expert .pont span {
    width: 20px;
    height: 20px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    background: #8fc542;
    float: left;
    border: 5px solid #ffffff;
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    margin: 0px auto;
}
/************ End Expert Section ************/







/************ Start Black Contact Section ************/
.b-fotr{
	background: #000;
	padding:0;
}

.b-fotr .data{
	color: #545454;
	padding: 0;
}

.b-fotr span{
	color: #8fc542;
}

.b-fotr a{
	color: #8fc542;
}

.b-fotr a:hover{
	color: #ccc;
}


.b-fotr .stats {
	padding-bottom: 90px;
	padding-top: 90px;
	padding-right: 30px;
	border-right: 2px solid rgba(129, 131, 134, 0.4);
	min-height: 300px;
}

.b-fotr .stats .social-list {
    overflow: hidden;
    margin: 20px 0 10px;
}
.b-fotr .stats .list-unstyled {
    padding-left: 0;
    list-style: none;
}

.b-fotr .stats i{
	color:#fff;
	font-size: 16pt;
	margin-top: 0px;
	margin-bottom: 10px;
}


.b-fotr .stats .social-list li{
	margin-left: 0;
	margin-right:0;
	padding-right:0;
	opacity: 1;
	filter:alpha(opacity=70);
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.b-fotr .stats .social-list li:hover{
	opacity: 0.7;
}


.b-fotr .stats .social-list li span{
}


.b-fotr .stats button {
	color: #fff;
	font-size: 11pt;
	font-weight: 400;
    background: #8fc542;
    margin-bottom: 0;
    margin-top: 10px;
    margin-right: 15px;
	padding: 10px 35px;
    border: none;
    border-radius: 25px;
	text-transform:uppercase;
	letter-spacing: 1px;
}

.b-fotr .stats button:hover {
	color: #fff;
    background: #404040;
}





.b-fotr .statlast{
	padding-top: 90px;
}

.b-fotr h2 {
	font-size: 20px;
    color: #ffffff;
    text-transform: uppercase;
	padding-bottom: 15px;
}

.b-fotr p{
	margin-top: 20px;
	color: rgba(121,121,121,0.9);
	padding: 0 10px 15px 10px;
	font-size: 16px;
	font-weight: 400;
}

/************ End White Contact Section ************/


















































































/************ Start Green Icons 2 Section ************/
.gren-icon2{
	min-height: 260px;
}

.gren-icon2 .data{
	background-color: rgba(143,197,66,0.8);
	min-height: 260px;
	color: #B6B5B5;
	padding-bottom: 60px;
	padding-top: 60px;
}


.gren-icon2 .stats {
	padding-bottom: 30px;
	padding-top: 30px;
	padding-right: 20px;
	color: #fff;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.gren-icon2 .stats:hover{
	color: #e4e4e4;
}


.gren-icon2 .statlast{
	padding-bottom: 30px;
	padding-top: 30px;
	margin-bottom: 0px;
	color: #fff;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.gren-icon2 .statlast:hover{
	color: #e4e4e4;
}


.gren-icon2 h2{
	font-size: 18pt;
	font-family: 'Lato', sans-serif;
	font-weight: 800;
	letter-spacing: 1px;
	margin-top: 15px;
	margin-bottom: 15px;
}


.gren-icon2 p{
	color:#d3ebb1;
	font-size: 17px;
	font-weight: 500px;
	line-height: 27px;
	margin-bottom: 0px;
}


.gren-icon2 i{
	font-size: 35pt;
	font-weight: lighter;
	color:#fff;
}


.gren-icon2 .btn {
	padding: 13px 45px 13px 45px;
	background: transparent;
	color:#ffffff;
	font-size: 11pt;
	font-family: 'Raleway', sans-serif;
	font-weight:500;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	border-radius: 50px;
	margin-top: 20px;
	border: 2px solid rgba(255, 255, 255, 1);
	width: auto;
	height: auto;
}

.gren-icon2 .btn:focus {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
}
/************ End Green Icons 2 Section ************/





/************ Start Our Products Section ************/
.products{
	padding-top: 60px;
	padding-bottom:60px;
}


.products span {
	color: #8c8c8c;
	font-size: 20pt;
	font-family: "Times New Roman", Times, serif;
	font-weight: 700px;
	font-style:italic;
	margin-top: 0;
}


.products h2{
	color: #45484d;
	font-size: 36pt;
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	margin-top: 0;
	margin-bottom: 50px;
	text-transform:capitalize;
	letter-spacing: 2px;
}


.products .btn {
	padding: 19px 55px 19px 55px;
	background: rgba(143,197,66,1);
	color:#fff;
	font-size: 13pt;
	font-family: 'Raleway', sans-serif;
	font-weight:500;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-radius: 50px;
	margin-top: 30px;
	border: 0px solid rgba(143,197,66, 0.5);
}



.products .btn:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
	background: #818386;
	color:#fff;
	border: 0px solid rgba(143,197,66, 0.5);
}


.products .pro-itme{
	border: 1px solid #e0e0e0;
	border-radius: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
}


.products .pro-itme img{
	border-radius: 10px 10px 0 0;
	margin-bottom: 20px;
}


.products .pro-itme h3 {
	color: #8fc542;
	font-size: 16pt;
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	margin-top: 3px;
	margin-bottom: 3px;
}


.products .pro-itme h3 a {
	color: #8fc542;
}


.products .pro-itme h3 a:hover {
	color: #000;
}



.products .pro-itme span {
	color: #8c8c8c;
	font-size: 11pt;
	font-family: 'Raleway', sans-serif;
	font-weight: 300px;
	font-style:normal;
	margin-top: 0;
}


.products .pro-itme p{
	color: #818386;
	font-size: 13pt;
	font-weight: normal;
	margin-top: 15px;
	margin-bottom: 0;
}


.products .pro-itme i{
	color:#e0e0e0;
	font-size: 10pt;
}



.products .itme{
	margin-bottom: 30px;
}

.products .itme h3 {
	color: #8fc542;
	font-size: 13pt;
	line-height: 22px;
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	margin-top: 40px;
	margin-bottom: 15px;
}

.products .itme p{
	color: #818386;
	font-size: 20pt;
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	margin-bottom: 15px;
}

.products .itme .btn {
	padding: 17px 45px 17px 45px;
	background: transparent;
	color:#6f6f6f;
	font-size: 11pt;
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	border-radius: 50px;
	margin-top: 10px;
	margin-bottom: 20px;
	border: 2px solid rgba(143,197,66, 0.5);
	width: auto;
	height: auto;
}

.products .itme .btn:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
	background: rgba(143,197,66, 0.5);
	color:#fff;
	border: 0px solid rgba(143,197,66, 0.5);
}
/************ End Our Products Section ************/






/************ Start Testimonials Section ************/
.our-testimonials{
}

.our-testimonials span {
	color: #8c8c8c;
	font-size: 20pt;
	font-family: "Times New Roman", Times, serif;
	font-weight: 700px;
	font-style:italic;
	margin-top: 0;
}


.our-testimonials h2{
	color: #45484d;
	font-size: 36pt;
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	margin-top: 0;
	margin-bottom: 60px;
	text-transform:capitalize;
	letter-spacing: 2px;
}

.our-testimonials h3{
	color: #45484d;
	font-size: 17.5pt;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	margin-top: 0;
	margin-bottom: 15px;
	text-transform:capitalize;
}


.our-testimonials h3 a{
	color: #7faf3a;
	font-weight: 400;
	border-bottom: 1px solid #7faf3a;
}

.our-testimonials h3 a:hover{
	color: #454545;
	border-bottom: 1px solid #454545;
}


.our-testimonials .client p{
	color:#6a6a6a;
	font-size: 15pt;
	font-weight: 600px;
	margin-bottom: 15px;
	text-align:center;
	padding: 15px 0 0 0;
}





.our-testimonials .btn {
	padding: 19px 55px 19px 55px;
	background: rgba(143,197,66,1);
	color:#fff;
	font-size: 13pt;
	font-family: 'Raleway', sans-serif;
	font-weight:500;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-radius: 50px;
	margin-top: 30px;
	border: 0px solid rgba(143,197,66, 0.5);
}



.our-testimonials .btn:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
	background: #818386;
	color:#fff;
	border: 0px solid rgba(143,197,66, 0.5);
}



.our-testimonials .testimonial{
	color: #404040;
	padding-top: 60px;
	padding-bottom: 40px;
}


.our-testimonials .client{
	padding-bottom: 40px;
}

.our-testimonials .client span {
	color:#8fc542;
	font-size: 24pt;
	display:block;
	text-align:center;
}

/************ End Testimonials Section ************/







/************ Start Promotions Section ************/
.promotions{
	background: url(../images/Home-Promotions.jpg) no-repeat center center;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	min-height: 700px;
}

.promotions h2 {
	background: rgba(9,9,9,0.4);
	color: #fff;
	font-size: 30pt;
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	text-align:left;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	text-transform:capitalize;
	letter-spacing: 1px;
}


.promotions span {
	color:#8fc542;
}


.promotions .fields{
	background: rgba(9,9,9,0.6);
	min-height: 700px;
	color: #DDD;
	padding-top: 0;
	padding-bottom: 60px;
}


.promotions .fields .promo{
	width: 50%;
	color: #fff;
	float:right;
}


.promotions .promo h3 {
	color: #fff;
	font-size: 34pt;
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	text-align:left;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-top: 100px;
	text-transform:capitalize;
	letter-spacing: 1px;
}

.promotions p{
	color: rgba(255,255,255,0.7);
	padding-bottom: 30px;
	padding-left: 10px;
	text-align:left;
	font-size: 16px;
	line-height: 26px;
}

.promotions .btn {
	padding: 19px 55px 19px 55px;
	background: rgba(143,197,66,1);
	color:#fff;
	font-size: 13pt;
	font-family: 'Raleway', sans-serif;
	font-weight:500;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-radius: 50px;
	margin-top: 0px;
	border: 0px solid rgba(143,197,66, 0.5);
}

.promotions .btn:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
	background: rgba(255,255,255,0.5);
	color:#fff;
	border: 0px solid rgba(143,197,66, 0.5);
}
/************ End Promotions Section ************/






/************ Start Our Team Section ************/
.our-team{
	color: #404040;
	font-size: 15pt;
	min-height: 600px;
	padding-top: 80px;
	padding-bottom: 80px;
}

.our-team span {
	color: #8c8c8c;
	font-size: 20pt;
	font-family: "Times New Roman", Times, serif;
	font-weight: 700px;
	font-style:italic;
	margin-top: 0;
}


.our-team h2{
	color: #45484d;
	font-size: 36pt;
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	margin-top: 0;
	margin-bottom: 50px;
	text-transform:capitalize;
	letter-spacing: 2px;
}


.our-team p{
	color:#6a6a6a;
	font-size: 13.5pt;
	font-weight: 600px;
	margin-bottom: 50px;
	padding: 0 180px;
}



.our-team .btn {
	padding: 19px 55px 19px 55px;
	background: rgba(143,197,66,1);
	color:#fff;
	font-size: 13pt;
	font-family: 'Raleway', sans-serif;
	font-weight:500;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-radius: 50px;
	margin-top: 30px;
	border: 0px solid rgba(143,197,66, 0.5);
}



.our-team .btn:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
	background: #818386;
	color:#fff;
	border: 0px solid rgba(143,197,66, 0.5);
}



.our-team .person{
	padding-bottom: 40px;
}


.our-team .person h3{
	color: #68902f;
	font-size: 19pt;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	margin-top: 25px;
	margin-bottom: 5px;
	text-transform:capitalize;
	letter-spacing: 0.5px;
}


.our-team .person p{
	font-size: 18px;
	padding:0;
	margin-bottom: 15px;
}


.our-team .person i{
	padding-left: 13px;
	padding-right: 13px;
	color:#666666;
}









.our-team .person .btn {
	padding: 10px 30px 10px 30px;
	background: transparent;
	color:#6f6f6f;
	font-size: 11pt;
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	border-radius: 50px;
	margin-top: 5px;
	margin-bottom: 20px;
	border: 2px solid rgba(143,197,66, 0.5);
	width: auto;
	height: auto;
}

.our-team .person .btn:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
	background: rgba(143,197,66, 0.5);
	color:#fff;
	border: 0px solid rgba(143,197,66, 0.5);
}




/************ End Our Team Section ************/









/************ Start Tips & Advices Section ************/
.advices{
	color: #404040;
	font-size: 15pt;
	min-height: 600px;
	padding-top: 80px;
	padding-bottom: 60px;
}

.advices span {
	color: #8c8c8c;
	font-size: 20pt;
	font-family: "Times New Roman", Times, serif;
	font-weight: 700px;
	font-style:italic;
	margin-top: 0;
}


.advices h2{
	color: #45484d;
	font-size: 36pt;
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	margin-top: 0;
	margin-bottom: 20px;
	text-transform:capitalize;
	letter-spacing: 2px;
}


.advices p{
	color:#6a6a6a;
	font-size: 13.5pt;
	font-weight: 600px;
	margin-bottom: 60px;
	padding: 0 180px;
}



.advices .btn {
	padding: 19px 55px 19px 55px;
	background: rgba(143,197,66,1);
	color:#fff;
	font-size: 13pt;
	font-family: 'Raleway', sans-serif;
	font-weight:500;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-radius: 50px;
	margin-top: 50px;
	border: 0px solid rgba(143,197,66, 0.5);
}



.advices .btn:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
	background: #818386;
	color:#fff;
	border: 0px solid rgba(143,197,66, 0.5);
}



.advices .person{
	padding-bottom: 40px;
}


.advices .person h3{
	color: #68902f;
	font-size: 17pt;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	line-height: 29px;
	margin-top: 20px;
	margin-bottom: 5px;
	text-transform:capitalize;
	text-align:left;
	padding-left: 5px;
}


.advices .person p{
	font-size: 16px;
	line-height: 24px;
	text-align:left;
	padding:10px 15px 0 5px;
	margin-bottom: 15px;
}


.advices .person i{
	padding-left: 13px;
	padding-right: 13px;
	color:#666666;
}


.advices .person .btn {
	padding: 10px 30px 10px 30px;
	background: transparent;
	color:#6f6f6f;
	font-size: 11pt;
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	border-radius: 50px;
	margin-top: 10px;
	margin-bottom: 20px;
	border: 2px solid rgba(143,197,66, 0.5);
	width: auto;
	height: auto;
	float:left;
}

.advices .person .btn:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
	background: rgba(143,197,66, 0.5);
	color:#fff;
	border: 2px solid transparent;
}
/************ End Tips & Advices Section ************/









/*********** Start Contact Us Page ***********/
.contacts {
	margin: 0 35px 60px 35px;
	color: #848484;
}

.contacts p {
    font-size: 16px;
    line-height: 25px;
    text-align: justify;
    padding: 0 18px 15px 5px;
}

.contacts span {
	color: #8fc542;
	font-weight: 700;
	text-transform:uppercase;
}

.contacts hr {
	border-top: 1px solid rgba(177,177,177,0.3);
	margin-top: 40px;
	margin-bottom: 50px;
	width: 80%;
}

.contacts img {
    margin-bottom: 20px;
    margin-top: 0;
    padding: 0;
}

.contacts h2 {
	color: #25aae1;
    font-size: 25px;
    line-height: 25px;
    font-weight: 700;
	text-align:left;
	padding-left: 20px;
	margin-top: 0;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.contacts .adress p {
    font-size: 16px;
    line-height: 25px;
    text-align: justify;
    padding: 0 0 0 20px;
    margin-bottom: 10px;
}

.contacts a{
	color:#25aae1;
	text-decoration:underline;
}

.contacts a:hover{
	color: #444;
}

.contacts .feed h2 {
	margin-bottom: 20px;
	padding-left: 0;
}

.contacts input[type="text"] {
    color: #404040;
    background: none;
   height: 45px;
   border-radius: 10px;
   border: 1px solid rgba(0,85,166,0.2);
}

.contacts textarea {
	color: #333333;
	background: none;
	height: 100px;
	border: 1px solid rgba(69,69,69,0.2);
	border-radius: 10px;
	font-size: 11pt;
	font-weight: 300;
}


.contacts ::placeholder {
  color: #9e9e9e;
  font-size: 11pt;
  font-weight:300;
  font-family: 'Roboto', sans-serif;
}

.contacts :required {
  box-shadow: 2px 2px 4px rgba(242,198,63,0.5);
  background: none;
}

.contacts .Submit {
  	background: #8fc542;
  	color:#fff;
	font-size: 16px;
	border-radius: 10px;
	border: 0;
	padding:12px;
	cursor: pointer;
}

.contacts .Submit:hover {
  	background: #000;
}
/*********** End Contact Us Page ***********/










/************ Start Gry Footer Section ************/
.gry-footer .data{
	background-color:#1a1a1a;
}


.gry-footer .stats {
	padding-bottom: 30px;
    padding-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.gry-footer p{
	font-size: 10pt;
	font-weight: 400;
	line-height: 25px;
	margin:0;
	padding:0;
}

.gry-footer .stats a{
	color: #8fc542;
	text-decoration:underline;
}

.gry-footer .stats a:hover {
	color: #818386;
}
/************ End Gry Footer Section ************/

/********************************** END HOME PAGE CONTENT **********************************/


